Overview

Overview of DVD production

If your computer is equipped with a DVD writing device, MGI VideoWave 5 lets you transfer your movies to DVD, complete with a DVD menu system for accessing clips or 'chapters' on the disc. If your computer has a CD writing device, you can transfer your movie to CD (with a DVD-style menu system). A third option is to create a Video CD, with a simpler menu system.

DVD

Most writable DVDs have a capacity of 4.7 gigabytes, which is enough to hold a feature length (120 minute) MPEG-2 movie at typical compression rates. You can have several smaller movies or clips on the DVD, making them accessible through the DVD menu system.

The DVDs you produce can be read by computer DVD-ROM drives and most home DVD players. Check the documentation that came with your DVD burner to see if its disc format is compatible with your DVD player.

DVD on CD

High-quality video suitable for DVD can be transferred to CD (essentially a DVD movie on a CD) for playback on CD-ROM drives. Video quality can be on par with normal DVD, but maximum video length is about 20 minutes at normal MPEG-2 compression, owing to CD's capacity of only 680 megabytes. DVD on CD can be read by computer DVD-ROM and CD-ROM drives, but not by home DVD or CD players.

The menu system with DVD on CD is identical to that of regular DVD, letting you insert background images, sound, buttons, and text to identify and link to clips on the CD.

Video CD

The procedure for creating a Video CD is the same as DVD, except that the final movie will be in the MPEG-1 format. Depending on the compression level, MPEG-1 video can equal the quality of standard VHS.

Navigation of the menu system is slightly less versatile compared to that of DVD. Users press the |<< or >>| buttons to highlight items on the menu, then press the Play button to select the item.

VCD can be read by computer DVD-ROM, CD-ROM drives and some home DVD players, but not home CD players.

ENU_VW5DVD [132a]


Create DVD, DVD on CD or Video CD

Create DVD Menu

There are several easy steps to creating a professional-looking DVD menu system for your disc.

Note: it is important to understand that the term 'Menu' in this section of the VideoWave online help refers to the DVD menu that is created for your DVD. This menu will appear on your TV or monitor screen whenever the finished DVD is inserted into your DVD player or DVD-ROM drive.

The steps include:

Create background

Add Video Titles

Assigning Chapters to a Video Title

Buttons and Borders

Text

Audio

Additional Menus

Tips on creating Menus

To create a new DVD or Video CD project:

  1. On the Mode Selector, click the DVD button. The New Project Settings dialog appears.

  2. Select DVD, DVD on CD, or Video CD.

Create a Background for the DVD menu

  1. On the Mode selector, click the Background button.

  2. From the Background Library, drag an image to the Viewscreen. The Image used as the background can be one of the samples included with VideoWave, or an image that you had earlier loaded into the Library.

You can have a plain colored background instead of an image. To do so, you must first ensure there is no background image present in the Viewscreen.

  1. Right-click over the Viewscreen, and select Delete Background.

  2. On the Mode selector, click the background button.

  3. Click the Color button below the Viewscreen, and select a color from the list.

Note: to load additional images to the Background Library, you must click the Return to Storyline button on the Mode selector.

Adding Video Titles

The video titles added in this step can be of any format supported by MGI VideoWave 5, such as AVI, MPEG-2 or MPEG-1. During the disc burning process, VideoWave 5 converts all files to MPEG-2 for DVD and DVD on CD, and to MPEG-1 for Video CD.

  1. On the Mode selector, click the Video button.

  2. From the Video Library, drag the video title(s) to the Viewscreen. As the video titles are added to the Viewscreen, they also appear in the Disc Contents strip, at the top of the interface.

  3. Resize the title as necessary by dragging a size handle.

Normally the first frame in the video represent the title in the menu. To show a different frame, highlight the title and move the Frame slider to advance to a more appropriate frame.

Assigning Chapters to a Video Title

Within each title, you can assign chapters. When the DVD title is playing, chapters can be accessed by pressing the >>| (Next Chapter) or |<< (Previous Chapter) buttons, found on most DVD player's remote control units or within the software player's interface.

  1. Highlight the title in the Disc Contents strip.

  2. Click the Edit Chapters button. The Edit Chapters dialog appears.

  3. Using the slider, advance the title to the frame that will represent the start of a new chapter.

  4. Click the Add button.

  5. Repeat for additional chapters. Click OK to close the dialog.

Buttons and Borders

Each item on your DVD menu (including video titles and additional menus) must have a frame or button assigned to it from the Buttons Library. Using a border will allow the item to show through, while a button will cover the item.

  1. On the Mode selector, click Buttons.

  2. From the Buttons Library, drag a border or button to the item on the Viewscreen.

  3. Resize as necessary by dragging a size handle.

To change the border or button style, drag a different sample from the Library to the item.

Text

To edit the text under a title:

  1. On the Mode selector, click the Text button. Or, double-click the text under a title.

  2. Edit as necessary.

To change the text style, drag the style from the Text Library to the text on the Viewscreen.

Informative or ornamental text can be added to the menu background. Drag a text placeholder from the Library to an unoccupied part of the Viewscreen, then edit as desired.

Audio

Sound can be assigned to each menu, to run as background audio.

  1. On the Mode selector, click the Audio button.

  2. From the Audio Library, drag a sound file to the Viewscreen.

Additional Menus

The first menu created is the 'main' menu, which appears when ever the disc is inserted into the player, and whenever a title is finished playing. Sometimes it is appropriate to have a link in your menu to another menu. The main menu can list the major titles on the DVD, while a sub-menu can list material that may be accessed less frequently, such as a behind-the-scenes video on the making of your movie.

To create an additional menu:

  1. Highlight the Menu tab on the Disc Contents strip.

  2. Click the Add Menu button. Or right-click over the Disc Contents strip and click New. The new menu is listed in the Disc Contents strip.

  3. To create a link from the original menu to the new, drag the new menu from the DVD Contents strip to the Viewscreen.

If desired, assign a different button style to the new menu link from the Buttons Library. Edit the link text by double-clicking the text.

Note: to view or edit items on any menu, double-click the menu on the Disc Contents strip.

Tips on creating menus

  • To have the menu items snap into alignment as you move them with the mouse, click the Grid button

  • Click the Shadow button to assign a shadow effect to the menu item

To burn your movie to disk, see the Write movie to DVD or CD topic.


Burn movie to DVD or CD

Write movie to DVD or CD

After the DVD menu is created, you can burn your movie to DVD or CD. However, given the high cost of blank DVD media, it is recommended that you burn to DVD only if you are sure your titles and DVD menu have been finalized.

If you have not yet created a DVD menu, see the Create DVD Menu topic.

To write your movie to disc:

  1. Click the Burn Disc icon at the bottom of the Mode Selector. The Burning Options dialog appears.

  2. You have the option of writing the DVD files to your hard disk only, or to both the hard disk and the DVD (or CD, if applicable). Select the appropriate check-box.

Note: Writing to DVD (or CD) without writing to the hard disk is only possible if you had written the files to your hard disk at an earlier time. In this case, you need to specify the hard disk directory from which to access the files for disc burning.

  3. Select the appropriate broadcast system for your area from the drop-down list (NTSC for North America and Japan, PAL for Europe and Asia).

  4. Select the Region code for your area, or for the area in which the disc is intended for use.

The region codes are set according to geography:

Region code | Countries
0 | All Regions
1 | USA & Canada
2 | Europe & Japan
3 | The Orient (except Japan)
4 | Australia & New Zealand
5 | Asia & Africa
6 | China

  5. Enter a destination folder for writing to your hard drive.

  6. If you intend to burn to disc, enter the appropriate drive information.

  7. Click the Burn button to start the writing process.

Note: The disc writing process is very processor intensive and may take several minutes to complete.